/**
Base.css
Used for the base styles that affect all breakpoints and for helper classes that don't use them.
Can also be included in TinyMCE editor so that colors, fonts and sizes appear there too.

 * Table of Contents:
 *
 * 0.0 - Fonts - see fonts.css
 * 1.0 - Base styles after-reset
 * 2.0 - Header and Main Navigation Styles
 * 3.0 - Footer Styles
 * 4.0 - Search Form
 * 5.0 - Basic Forms and button styles
 * 6.0 - Shortcode styles
 * 7.0 - Widgets
 * 8.0 - 404
 * 9.0 - Parallax
 * 10. - Slider
 * 11. - WooCommerce
 * 12. - PageNavi
 *
*/


/* ---------------------------------------- */
/*	1.0 - Base styles after-reset
/* ---------------------------------------- */
html { 
	background: #fff;
}

	body { 
		font-family: 'Arimo', sans-serif; color: #6d6e71; line-height: 1.4;
		margin: 0; font-size: 1em; 
	}

	::-moz-selection { background: #b5a268; color: #fff; text-shadow: none; }
	::selection { background: #b5a268; color: #fff; text-shadow: none; }



		div#content {
			background: #fff;
		}	

		a { 
			color: #b5a268; 
			text-decoration: none;
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out; 
		}
		a:visited { color: #b5a268; }
		a:hover { color: #cac8c7; }
		a:focus { outline: thin dotted; }
		a:hover, a:active { outline: 0; }



		h1, h2, h3, h4, h5, h6 { font-weight: 400; }
			
		h1 { font-size: 2.500em; margin: 0em 0 0.5em 0;font-family: 'Cinzel', serif;color: #B5A268;font-weight: 400; }
		article > h1 { font-size: 2.500em; margin: 0em 0 0.5em 0;font-family: 'Cinzel', serif;color: #B5A268;font-weight: 400; } /* Page titles */
		.entry h1, #tinymce.content h1 { font-size: 2.500em; margin: 0.5em 0 0.5em 0;font-family: 'Arimo', sans-serif;  }

		h2 { font-size: 2.5em; margin: 0em 0 0.5em 0;color: #8D704E;font-weight: 400;font-family: 'Arimo', sans-serif; }
		.entry h2, #tinymce.content h2 { font-size: 2.5em; margin: 0.5em 0 0.5em 0;color: #8D704E;font-family: 'Arimo', sans-serif; }

		h3 { font-size: 2.500em; margin: 0em 0 0.5em 0;color: #CAC8C7;font-weight: 400;font-family: 'Arimo', sans-serif; }
		.entry h3, #tinymce.content h3 { font-size: 2.500em; margin: 0.5em 0 0.5em 0;color: #CAC8C7;font-family: 'Arimo', sans-serif; }

		h4 { font-size: 1.875em; margin: 0em 0 0.5em 0;font-weight: 400; color: #B5A268;font-family: 'Arimo', sans-serif;}
		.entry h4, #tinymce.content h4 {  margin: 0.5em 0 0.5em 0; color: #B5A268;font-family: 'Arimo', sans-serif; }

		h5 { font-size: 1.875em; margin: 0em 0 0.5em 0;color: #8D704E;font-weight: 400;font-family: 'Arimo', sans-serif; }
		.entry h5, #tinymce.content h5 { font-size: 1.2em; margin: 0.5em 0 0.5em 0;color: #8D704E;font-family: 'Arimo', sans-serif; }

		h6 { font-size: 1.875em; margin: 0em 0 0.5em 0;color: #CAC8C7;font-weight: 400;font-family: 'Arimo', sans-serif; }
		.entry h6, #tinymce.content h6 {  margin: 0.5em 0 0.5em 0;color: #CAC8C7;font-family: 'Arimo', sans-serif; }



		p { margin: 0 0 1em 0; }
		.entry p {}



		.entry ul { margin-bottom: 1em; }
			.entry ul li {}

		img {}
			.entry img { max-width: 100%; height: auto; }
			.entry .wp-caption { max-width: 100%; }	





/**
 *  Wordpress Page Styles
 */
		/* All content areas of all types */
		div#content article, #tinymce.content { background: #fff; } /* if the content area has a background color, set it here too so that the wp_editor has that background */
			div#content article .entry {}



		/* All */
		article.page { 
			background: #fff;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		/* Specific */
		/**
		 * If a specific page template has a different article style, this can be achieved the following way:-
		 *   e.g.
		 *	
		 -  div#content.fullwidth article.page {
		 -  	* new style here *
		 -  }
		 -
		 *	
		*/


/**
 *  Home Page Blocks
 *  Visual Styles for blocks (structure found in style.css)
 */
section.block {

}
	section.block.optin {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}

	section.block.buttons-box {
		background-color: #cac8c8;
		background-image: -moz-linear-gradient(top, #cac8c8, #4a494f); /* FF3.6 */
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #cac8c8),color-stop(1, #4a494f)); /* Safari 4+, Chrome 2+ */
		background-image: -webkit-linear-gradient(top, #cac8c8, #4a494f); /* Safari 5.1+, Chrome 10+ */
		background-image: -o-linear-gradient(top, #cac8c8, #4a494f); /* Opera 11.1+ */
		background-image: -ms-linear-gradient(top, #cac8c8, #4a494f); /* IE10+ */
		filter:  "progid:DXImageTransform.Microsoft.gradient(startColorstr='#cac8c8', endColorstr='#4a494f')"; /* IE6,IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#cac8c8', endColorstr='#4a494f')"; /* IE8+ */
		background-image: linear-gradient(top, #cac8c8, #4a494f);	
	}
		.buttons-box .boxbutton {

		}		
			.buttons-box .boxbutton img {

			}
		.buttons-box #button-1 {

		}
		.buttons-box #button-2 {

		}
		.buttons-box #button-3 {

		}


	section.block.home-bio {

	}
		section.block.home-bio article {

		}
			section.block.home-bio article .bio-photo {

			}
				section.block.home-bio article .bio-photo img {
					
				}
			section.block.home-bio article .bio-text {

			}
				section.block.home-bio article .bio-text h3{
					color: #8d704e;
				}
				section.block.home-bio article .bio-text p {
					color: #8D704E;
				}
				section.block.home-bio article .bio-text a.button {
			    border: 2px solid #8d704e;
			    color: #8d704e;
				}
				section.block.home-bio article .bio-text a.button:hover {
					border: 2px solid #cac8c7;
			    color: #cac8c7;
			    background: none !important;
				}

	section.block.buy-now {
		
	}
		section.block.buy-now article {
			
		}
			section.block.buy-now article .buy-now-photo {
				
			}
				section.block.buy-now article .buy-now-photo img {
					
				}
			section.block.buy-now article .buy-now-text {

			}
				section.block.buy-now article .buy-now-text h3{
					color: #8d704e;				
				}
				section.block.buy-now article .buy-now-text p {
					color: #0484848;
				}
				section.block.buy-now article .buy-now-text a.button:hover{
					color: #6d6e71;border-color: #6d6e71;background: none !important;
				}
				section.block.buy-now article .buy-now-text a.button {
			    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
			    border: 2px solid #b7a368;
			    color: #b7a368;
				}


	section.block.home-testimonials {
		
	}
		section.block.home-testimonials .inti-testimonials {

		}
			section.block.home-testimonials .inti-testimonials {
				
			}
				section.block.home-testimonials .inti-testimonials div.slide {
					
				}
					.inti-testimonials div.slide div.testimonial-image {
					
					}	
						.inti-testimonials div.slide div.testimonial-image img {

						}	

					.inti-testimonials div.slide div.testimonial-text {

					}	
						.inti-testimonials div.slide div.testimonial-text cite {
							color: #6D6E71;font-style: normal;
						}	
						.inti-testimonials div.slide div.testimonial-text p.testimonial-name-jobtitle-company {
							color: #8d704e;
						}	
						.inti-testimonials div.slide div.testimonial-text p.testimonial-jobtitle {
							
						}	
						.inti-testimonials div.slide div.testimonial-text p.testimonial-company {
							
						}	
							.inti-testimonials div.slide div.testimonial-text p.testimonial-company a {
								
							}	
					


	section.block.home-blogposts {


	}
		section.block.home-blogposts h3 {
			
		}
			section.block.home-blogposts article {
				padding: 1em; 
			}	
			section.block.home-blogposts article.home-blogposts-col-1 {

			}			
			section.block.home-blogposts article.home-blogposts-col-2 {

			}			
			section.block.home-blogposts article.home-blogposts-col-3 {

			}
				section.block.home-blogposts article .featured-image {
					margin-bottom: 1em;
				}
				section.block.home-blogposts article .post-text {
					color: #6D6E71;
				}
					section.block.home-blogposts article .post-text span {
						color: #6d6e71;
					}
					section.block.home-blogposts article .post-text h3 {
						color: #8d704e; font-weight: bold;
					}
						section.block.home-blogposts article .post-text h3 a{
							color: #8d704e;
						}
					section.block.home-blogposts article .post-text .more {
						font-weight: bold;
					}


	section.block.carousel {
		padding: 2em 0;
	}
		section.block.carousel .flexcarousel {

		}
			section.block.carousel .flexcarousel ul.slides {

			}
				section.block.carousel .flexcarousel ul.slides li {

				}
				section.block.carousel .flexcarousel ul.slides li img {
					max-height: 140px;
				}
				section.block.carousel .flexcarousel ul.slides li div.swiper-slide-text {
					display: none;
				}





/**
 *  Wordpress Blog Post Styles
 */

		/* All */
		article.post { 
			background: #fff;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		/* Specific */
		article.post.format-standard {  }
		article.post.format-aside { border-left: 5px solid #113F8C; }
		article.post.format-audio { border-left: 5px solid #01A4A4; }
		article.post.format-chat { border-left: 5px solid #00A1CB; }
		article.post.format-gallery { border-left: 5px solid #61AE24; }
		article.post.format-image { border-left: 5px solid #D0D102; }
		article.post.format-inti-articlelist { border-left: 5px solid #32742C; }
		article.post.format-link { border-left: 5px solid #00ad7d; }
		article.post.format-quote { border-left: 5px solid #E54028; }
		article.post.format-status { border-left: 5px solid #616161; }
			article.post.format-status .meta { text-align: right; font-style: italic; }
		article.post.format-video { border-left: 5px solid #F18D05; }


/**
 *  WooCommerce Product Styles
 */

		/* All */
		li.product, article.product { 
			background: #fff; 
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		/* Specific */
		/** */



/* ---------------------------------------- */
/*	2.0. Header and Main Navigation Styles
/* ---------------------------------------- */
header.webpage-header {
	background: #fff;
}	
	#cart-area {}
		#cart-area #cart-area-widget #in-your-bag {
			background: #f5f5f5;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		#cart-area #cart-area-widget .cart-popup {
			border: 1px solid #c8bfc6; background-color: rgba(255,255,255,1);
		}

	.webpage-header header.navbar {
		background: #4a494f;
		border-bottom: 2px solid #CAC8C7;
	}
	.webpage-header header.logobar {
		/*background-color: #bfdfd4; */
		/** If the background will be just 1200px with a fade at both sides, add a background color. */
	}

header.membership-header {
	background: #fff;
}	
	.membership-header header.modulesbar {
		background: #000;
	}

section.video-area { padding: 2em; }
	section.video-area .module-video { margin: 0 auto; max-width: 720px; }
	section.video-area h1 { text-align: center; }
	section.video-area p  { text-align: center; }


/** 
 *  COMMON MENU STYLES 
 *  - Remove any styles here and re-add them separately to micro and macro if they will have different colors/design
 */
 		ul.nav-prime {}
			ul.nav-prime li {
				-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
			}
			ul.nav-prime li:last-child, ul.nav-prime li:last-of-type {
				
			}
				ul.nav-prime a {
					padding:0 20px;
					line-height:50px;	
					color:#cac8c7;	
					font-weight: 400; 
					font-size: 1em;
					text-decoration: none; 
					text-transform: uppercase;
				}

			ul.nav-prime ul { /* submenu styles */
				 /* submenu indent color */
			}
				ul.nav-prime ul li {
					background: #4a494f; /* submenu background color */
				}
			ul.nav-prime li:hover > a,
			ul.nav-prime ul :hover > a {
				color:#b5a268;
			}
		
			.no-js ul.nav-prime li:hover > ul {
				display:block; list-style: none;
			}
			ul.nav-prime li.current_page_item > a,
			ul.nav-prime li.current-menu-ancestor > a,
			ul.nav-prime li.current-menu-item > a,
			ul.nav-prime li.current-menu-parent > a {
				color:#b5a268;
			} 
		
			* html ul.nav-prime li.current_page_item a,
			* html ul.nav-prime li.current-menu-ancestor a,
			* html ul.nav-prime li.current-menu-item a,
			* html ul.nav-prime li.current-menu-parent a,
			* html ul.nav-prime li a:hover {
				color:#b5a268;
			}

/* MICROMENU ONLY STYLES */	
		nav.micromenu { /* Menu shown by default and on small screens */
			
		}
			nav.micromenu ul#nav-buttons {} 
				nav.micromenu ul#nav-buttons li:first-child {
					border-left: 1px solid rgba(0, 0, 0, 0.075);
				}				
				nav.micromenu ul#nav-buttons li {
					line-height: 55px; padding: 0 10px;
					cursor: pointer; max-height: 55px;
					border-right: 1px solid rgba(0, 0, 0, 0.075);
					border-bottom: 1px solid rgba(0, 0, 0, 0.025);
				}
					nav.micromenu ul#nav-buttons li a, 
					nav.micromenu ul#nav-buttons li span,
					nav.micromenu ul#nav-buttons li div {
						color:#fff;	
						font-weight: 400;
						text-decoration: none; 
						font-size: 1em;
					}
					nav.micromenu ul#nav-buttons li.hover,
					nav.micromenu ul#nav-buttons li.hover > span,
					nav.micromenu ul#nav-buttons li.hover > a,
					nav.micromenu ul#nav-buttons li.hover > a span {
						-webkit-transition: none;
						-moz-transition: none;
						-o-transition: none;
						-ms-transition: none;
						transition: none;
					}
					nav.micromenu ul#nav-buttons li.hover:hover,
					nav.micromenu ul#nav-buttons li.hover:hover > span,
					nav.micromenu ul#nav-buttons li.hover:hover > div,
					nav.micromenu ul#nav-buttons li.hover:hover > a,
					nav.micromenu ul#nav-buttons li.hover:hover > a span,
					nav.micromenu ul#nav-buttons li.hover.active div,	
					nav.micromenu ul#nav-buttons li.hover.active {
						color:#b5a268;
					}
					nav.micromenu ul#nav-buttons li#show-nav-prime {
						color:#fff;	
						font-size: 1.5em;
						line-height: 2.4;
					}

			/* Optional Mobile Menu 1 - Select */
			select.select-menu { 
				display:block; padding:5px; margin: 0 auto; border: 1px solid #000;
			}

			/* Optional Mobile Menu 2 - Toggle */
				nav.micromenu ul.nav-prime {}
					nav.micromenu ul.nav-prime li {
						-webkit-transition: all 0.3s ease-in-out;
						-moz-transition: all 0.3s ease-in-out;
						-o-transition: all 0.3s ease-in-out;
						-ms-transition: all 0.3s ease-in-out;
						transition: all 0.3s ease-in-out;
					}
					nav.micromenu ul.nav-prime li:last-child, nav.micromenu ul.nav-prime li:last-of-type {
						
					}
						nav.micromenu ul.nav-prime a {
							padding:0 20px;
							line-height:50px;	
							color:#fff;	
							font-weight: 400; font-size: 1em;
							text-decoration: none; 
							/*text-shadow:1px 1px 1px #666;*/
							-webkit-transition: all 0.3s ease-in-out;
							-moz-transition: all 0.3s ease-in-out;
							-o-transition: all 0.3s ease-in-out;
							-ms-transition: all 0.3s ease-in-out;
							transition: all 0.3s ease-in-out;
						}

					nav.micromenu ul.nav-prime ul { /* submenu styles */
						 /* submenu indent color */
					}
						nav.micromenu ul.nav-prime ul li {
							background: #4a494f;padding: 0 20px; /* submenu background color */
						}
					nav.micromenu ul.nav-prime li:hover > a,
					nav.micromenu ul.nav-prime ul :hover > a {
						color:#b5a268;
					}
				
					.no-js nav.micromenu ul.nav-prime li:hover > ul {
						display:block; list-style: none;
					}
					nav.micromenu ul.nav-prime li.current_page_item > a,
					nav.micromenu ul.nav-prime li.current-menu-ancestor > a,
					nav.micromenu ul.nav-prime li.current-menu-item > a,
					nav.micromenu ul.nav-prime li.current-menu-parent > a {
						color:#b5a268;
					} 
				
					* html nav.micromenu ul.nav-prime li.current_page_item a,
					* html nav.micromenu ul.nav-prime li.current-menu-ancestor a,
					* html nav.micromenu ul.nav-prime li.current-menu-item a,
					* html nav.micromenu ul.nav-prime li.current-menu-parent a,
					* html nav.micromenu ul.nav-prime li a:hover {
						color:#b5a268;
					}

/* MACROMENU ONLY STYLES */
		nav.macromenu { /* Menu shown own screens, decided by breakpoint. Inherits micromenu styles */
			
		}
			nav.macromenu ul.nav-prime{
				margin: 0; padding: 0; list-style: none; width:100%;
				
				/* Center menu items */
					height: auto; text-align: center;
			}
				nav.macromenu ul.nav-prime li{
					display: inline-block; float:none; text-align: left; position:relative;
					/* Remove space after inline-block (remove if not centering */
						margin: 0 -4px 0 0;

					-webkit-transition: all 0.3s ease-in-out;
					-moz-transition: all 0.3s ease-in-out;
					-o-transition: all 0.3s ease-in-out;
					-ms-transition: all 0.3s ease-in-out;
					transition: all 0.3s ease-in-out;
				}
				nav.macromenu ul.nav-prime a{
					/*padding:0 10px;*/ /* commented so pagging and linehight changes on mobile can pass to here */
				}
				nav.macromenu ul.nav-prime ul {
					top:50px;
					background:#fff;				
					-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.5);
					-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.5);
					box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.5);
				}
				nav.macromenu ul.nav-prime ul li {
				}
					nav.macromenu ul.nav-prime ul ul {
						left:100%;
						top:0;
						list-style:none;
					}

		header.membership-header header.loginbar {
			
		}
			header.membership-header header.loginbar #logo-area {
				
			}
			header.membership-header header.loginbar #loginmenu {
				
			}
				header.membership-header header.loginbar #loginmenu ul {
					list-style: none; margin: 0; padding: 0; text-align: center;
				}
					#loginmenu ul li {
						padding-right: 1em; border-right: 1px solid #555;
					}
					#loginmenu ul li:last-of-type {
						border-right: none;
					}

/* ---------------------------------------- */
/*	3.0 Footer Styles
/* ---------------------------------------- */

.webpage > footer.main-footer {
	background: #4a494f;
}	

	footer.main-footer nav {
		padding:15px 10px;text-align: center;
	}	
		footer.main-footer nav ul {
			list-style: none; margin: 0; 
		}	
			footer.main-footer nav ul li {
				display: inline; padding: 0 24px;
			}	
				footer.main-footer nav ul li a {
					color: #cac8c7; text-decoration: none;text-transform: uppercase;
				}
				footer.main-footer nav ul li a:hover {
					color: #b5a268; text-decoration: none;
				}

	footer.main-footer #social{

	}
		footer.main-footer #social ul{
			list-style:none; margin:20px auto; padding:0; text-align:center; min-width:220px;
		}
		footer.main-footer #social ul li{
			display:inline; padding:0 5px;
		}
			footer.main-footer #social ul li img{
				-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
			}
			footer.main-footer #social ul li img:hover{
				opacity:0.9;
				filter:alpha(opacity=90); /* For IE8 and earlier */
			}


	footer.main-footer div#copyright{
		text-align:center; color:#cac8c7;font-family: 'Raleway', sans-serif;
	}	



/* ---------------------------------------- */
/*	4.0 Search Form Styles
/* ---------------------------------------- */
.searchbox {

}
	.searchbox #searchbox-wrapper input.search-text {

	}
	.searchbox #searchbox-wrapper input.search-submit {
		padding: 12px 1em;
		font-family: 'FontAwesome';
		color: #444;
		border: none;
		box-shadow: none;
		background: none;
	}		
	.searchbox #searchbox-wrapper input.search-submit:hover {
		color: #fff;
	}



/* ---------------------------------------- */
/*	5.0 Basic forms and button styles
/* ---------------------------------------- */
input[type="text"], input[type="password"], input[type="email"], input[type="file"], input[type="number"], input[type="search"], input[type="tel"], input[type="url"] {
	max-width: 100%;
	margin: 0;
	position: relative;
	overflow: visible;
	padding: 6px 10px;
	text-decoration: none;
	line-height: 1;
/*	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;*/
	left: auto;
	color: #000;
	border: none; background: #fff;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	
}
select { 
	max-width: 100%;
	margin: 0;
	position: relative;
	overflow: visible;
	padding: 0;
	text-decoration: none;
	line-height: 1;
/*	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;*/
	min-width:100%;
	left: auto;
	color: #000;
	border: none; background: #fff;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
}
.select2-focusser {display: none;}

textarea { 
	max-width: 100%;
	margin: 0;
	position: relative;
	overflow: visible;
	padding: 6px 10px;
	text-decoration: none;
	line-height: 1;
/*	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;*/
	left: auto;
	color: #000;
	border: none; background: #fff;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
}

button, input[type="button"], input[type="reset"], input[type="submit"], a.button, .button.alt {
	white-space: nowrap; display: inline-block;
	/*margin: 0 0 0.5em 0;*/
	cursor: pointer;
	position: relative;
	overflow: visible;
	padding: 0.5em 1em;
	text-decoration: none;
	line-height: 1;
	font-family: 'Arimo', sans-serif;
	font-weight: 700;
/*	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;*/
	left: auto;
	color: #fff;
	/*border: 1px solid #fff;*/ 
	background: none;
	border: 2px solid #b7a368;
	color: #b7a368;
	/*background: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f6f7), to(#e0dadf));
	background: -webkit-linear-gradient(center top, #f7f6f7 0%, #e0dadf 100%);
	background: -moz-linear-gradient(center top, #f7f6f7 0%, #e0dadf 100%);
	background: -o-linear-gradient(center top, #f7f6f7 0%, #e0dadf 100%);
	background: linear-gradient(center top, #f7f6f7 0%, #e0dadf 100%);*/
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.15);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; 
}
button.secondary-button, input[type="button"].secondary-button, input[type="reset"].secondary-button, input[type="submit"].secondary-button, a.button.secondary-button {
	font-size: 0.9em;
}
button.call-out-button, input[type="button"].call-out-button, input[type="reset"].call-out-button, input[type="submit"].call-out-button, a.button.call-out-button {
	font-size: 1.6em;
	padding: 0.5em 1.2em;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover {
	color: #6d6e71;
	border-color: #6d6e71;
	background: none !important;

}
button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active, , a.button:active {

}
/* Contact Form 7 Styles*/
div.wpcf7-response-output {
	padding: 1em;
}

div.wpcf7-validation-errors {
	background-color: #D41E1E;
	color:#FFF;
}

div.wpcf7-mail-sent-ok {
	background-color: #5C9605;
	color:#FFF;
}

.wpcf7-display-none {
	display: none;
}

.wpcf7-form-control-wrap input[type=text],
.wpcf7-form-control-wrap input[type=email],
.wpcf7-form-control-wrap textarea {
	box-shadow: none;
	display: block;
	width:100%;
	border:none;
	background:whitesmoke;
	outline: none;
}

span.wpcf7-not-valid-tip {
	display: block;
	background: #D41E1E;
	color: #FFF;
	padding: .5em;
	font-size: .8em;
}

.wpcf7-form-control.wpcf7-submit {
	background:#444;
	color:#FFF;
	box-shadow: none;
	text-shadow:none;
	border:none;
	padding:.7em;
}
.wpcf7-form-control.wpcf7-submit:hover {
	background:#333;
}
.wpcf7-form-control.wpcf7-submit:active {
	box-shadow: 1px 0 25px #111 inset;
}


/* -------------------------------------------------- */
/*	Optin Forms - copy & paste to other breakpoints   */
/* -------------------------------------------------- */
fieldset{
	border: none;
	padding: 0;
	margin: 0;	
}
	
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea, .gform_wrapper textarea.textarea{
	padding: 10px 10px;
}



.optin-wrapper { padding: 1em;height: auto;overflow: hidden;background: url('/wp-content/uploads/2020/10/bg_optin.png') repeat-y center top; }

	.optin-intro { }
		.optin-intro h3 { font-size: 1.500em;font-weight: 400; color: #4a494f;text-align: center;}
		.optin-intro p { }
	.optin-form { text-align: center; }
	/* Standard MailChimp */
		.optin-form .mc-field-group { display: block;padding: 0.3em 0;width: 100%;}
			.optin-form .mc-field-group input{box-shadow: none;font-weight: 500; height: 40px;padding: 12px 10px;width: 100%; }
		.optin-form .mc-btn { display: block;padding: 0.3em 0;width:100%;}
			.optin-form .mc-btn input{/*padding: 12px 10px;*/}
			.optin-form .mc-btn input:hover{background: none;}
		.optin-form #mc_embed_signup{margin: 0;}

			.optin-form .mc-btn input{background: none;border: 2px solid #fff;color: #fff;font-size: 1.125em;font-weight: 700;height: 40px; padding: 8px 10px; text-transform: uppercase;width: 100%;}
			.optin-form .mc-btn input:hover{border: 2px solid #4a494f;color: #4a494f;background: none !important;}



#optin-header { text-align: center; }	
	#optin-header .optin-intro { }
		#optin-header .optin-intro h3 { }
		#optin-header .optin-intro p { }
	#optin-header .optin-form { }	

#optin-foot {
  background: url('/wp-content/uploads/2020/10/bg_optin.png') repeat-y center top;
  padding: 1em 0;
  border-bottom: 1px solid #fff;
}
#optin-footer {}	
	#optin-footer .optin-intro { }
		#optin-footer .optin-intro h3 { }
		#optin-footer .optin-intro p { }
	#optin-footer .optin-form { }	

#optin-widget {}	
	#optin-widget .optin-intro { }
		#optin-widget .optin-intro h3 { }
		#optin-widget .optin-intro p { }
	#optin-widget .optin-form { }	

#optin-shortcode { padding: 1em 1em; margin: 1em 0; }	
	#optin-shortcode .optin-intro { }
		#optin-shortcode .optin-intro h3 { }
		#optin-shortcode .optin-intro p { }
	#optin-shortcode .optin-form { }	

#optin-blog { padding: 1em 1em; margin: 1em 0; }	
	#optin-blog .optin-intro { }
		#optin-blog .optin-intro h3 { }
		#optin-blog .optin-intro p { }
	#optin-blog .optin-form { }	

#optin-popover {
	max-width: 500px;
	min-height: 500px; 
	background: #fff; 
	border: 5px solid black;
	position: relative;
	margin: 0 auto;
}


/* ---------------------------------------- */
/*	6.0 Shortcode styles
/* ---------------------------------------- */

section.module-list { }
	section.module-list article.module { background: #eee !important; }
		section.module-list div.module-image { text-align: center; }
			section.module-list div.module-image img { max-width: 100%; }
		section.module-list div.module-title { text-align: center; height: 10em; }

.entry img.circled, #tinymce.content img.circled {
	border-radius: 50%; border: 2px solid #999;
}
.entry div.circled img {
	border-radius: 50%; border: 2px solid #999;
}

.infobox {
	background: #fbfbfb;
	border: 1px solid #efefef;
	margin: 0 0 20px;
	padding: 1em;
}

.slogan { font-weight:300; font-size:2em; color:#444 !important; margin: 0.8em 0 !important;}

hr.dotted { border-top:1px dotted #efefef !important; }


.tabs-nav {

}
	.tabs-nav li a {
		background: #fbfbfb;
		border: 1px solid #efefef;
		border-bottom: 1px solid #efefef;
		border-left: none;
		color: #444;
		padding: 0.5em 0.5em;
		text-decoration: none;
		text-shadow: 0 1px 0 #fff;
	}
	.tabs-nav li:first-child a { 
		border-left: 1px solid #efefef; 
	}
	.tabs-nav li a:hover { 
		
	}
	.tabs-nav li a:hover, .tabs-nav li.active a { 
		color: #000; 
	}
		.tabs-nav li.active a  {
			background: #fff;
			border-bottom: 2px solid #fff;
			border-top: 1px solid #0b87aa;
		}

.tabs-container {
	border: 1px solid #efefef;
}

.accordion{
	border-bottom:1px solid #efefef;
}
	.accordion .title a{
		font-size:15px;
		font-weight:700;
		color:#666666;
		border-top:1px solid #efefef;
		background: url('../images/ui.plus.png') no-repeat 20px 28px;
	}
	.accordion .title a:hover{
		background: #fbfbfb url('../images/ui.plus.png') no-repeat 20px 28px;
	}
	.accordion .title.active a{
		color:#444 !important;
		background: #fbfbfb url('../images/ui.minus.png') no-repeat 20px 28px;
	}


.toggle{
	border:1px solid #efefef;
	margin-bottom:20px;
}
	.toggle .title{
		font-size:15px;
		font-weight:700;
		color:#0b87aa;
		padding:20px 20px 20px 50px;
		background: url('../images/ui.plus.png') no-repeat 20px 23px;
		cursor: pointer;
	}
	.toggle .title:hover{
		color:#00ad7d;
		background: #f8f8f8 url('../images/ui.plus.png') no-repeat 20px 23px;
	}
	.toggle .title.active{
		color:#0b87aa;
		background: #ffffff url('../images/ui.minus.png') no-repeat 20px 23px;
	}
	.toggle .inner{
		display: none;
	}
		.toggle .inner div{
			padding:20px 20px 20px 20px;
			border-top:1px dotted #efefef;
		}


blockquote.testimonial {
	background: url('/wp-content/uploads/2020/10/textura_papel.jpg') repeat center top; padding: 1em;
}
	blockquote.testimonial .testimonial-image {
		
	}
		blockquote.testimonial .testimonial-image img {
			border-radius: 50%;
		}
	blockquote.testimonial .testimonial-text {
		
	}	
		blockquote.testimonial .testimonial-text cite {
			font-style: normal;
		}	
		blockquote.testimonial .testimonial-name-jobtitle-company {
			font-weight: bold; color: #8d704e;
		}
		blockquote.testimonial .testimonial-text .testimonial-name {
			font-weight: bold; color: #8d704e;
		}	
		blockquote.testimonial .testimonial-text .testimonial-jobtitle {
			margin-bottom: 0;font-weight: bold; color: #8d704e;
		}	
		blockquote.testimonial .testimonial-text .testimonial-company {
			font-weight: bold; color: #8d704e;
		}	
			blockquote.testimonial .testimonial-text .testimonial-company a {
				color: #8d704e;
			}	

/* ---------------------------------------- */
/*	7.0 Widgets
/* ---------------------------------------- */
.widget {}
	.widget h3 { margin-bottom: 0;color: #8D704E;font-size: 1.250em; } /* Widget Titles */

	.widget ul { margin-top: 0; }
		.widget ul li {}

	.widget ul { list-style: none; padding:0;margin:0; margin: 0 0 0 1em;font-size: 1em;position: relative; }
		.widget ul li {position: relative;}
		.widget ul li:before { content:"\2022";color: #b5a268;font-size: 1.3em;left: -1em;margin-right: 5px;position: absolute;top: -3px;	}

	.widget p {}
	.widget img { max-width: 100%; }

/**
 * Some membership sites have sidebar menus for lessons, these 
 * usually follow the same style as the main menu. Remove if not.
 */
div#content.module .widget.widget_nav_menu {}
	div#content.module .widget.widget_nav_menu ul {}
		div#content.module .widget.widget_nav_menu ul li { 
			background: #000;
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
		}
			div#content.module .widget.widget_nav_menu ul li a { 
				padding:0 20px;
				line-height:55px;	
				color:#fff;	
				font-weight: 400; font-size: 1em;
				text-decoration: none; 
			}
			div#content.module .widget.widget_nav_menu ul li.menu-item-has-children > a:after { 
				font-family: 'fontawesome'; content: '\f13a'; display: block; float: right; 
			}
			
			div#content.module .widget.widget_nav_menu ul li:hover > a {
				color:#fff; background-color: #0b87aa;
			}
			div#content.module .widget.widget_nav_menu ul li.current_page_item > a,
			div#content.module .widget.widget_nav_menu ul li.current-menu-ancestor > a,
			div#content.module .widget.widget_nav_menu ul li.current-menu-item > a,
			div#content.module .widget.widget_nav_menu ul li.current-menu-parent > a {
				color:#fff; background-color: #0b87aa; 
			} 
			div#content.module .widget.widget_nav_menu ul ul { /* submenu styles */
				border-left: 10px solid #0b87aa; /* submenu indent color */
			}
				div#content.module .widget.widget_nav_menu ul ul li { background: #000; /* submenu background color */ }



/* ---------------------------------------- */
/*	8.0 404
/* ---------------------------------------- */
.entry.not-found {
	text-align: center;
}
	.entry.not-found img {
		max-width: 100%; width: 265px; height: auto;
	}
	.entry.not-found h2 {
		text-align: center; font-size: 3em; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; line-height: 1.2; margin: 0;
	}
	.entry.not-found h3 {
		font-size: 1.5em; line-height: 1; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; margin: 0;
	}
	.entry.not-found p {
		
	}


/* ---------------------------------------- */
/*	9.0 Parallax Effect
/* ---------------------------------------- */
.parallax {
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover; 
	-moz-background-size: cover;
	background-size: cover;
}
.parallax-on {
	background-attachment: fixed;
} 




/* ---------------------------------------- */
/*	10.0 Slider
/* ---------------------------------------- */
.swiper1 {
	width:100%;
}
.swiper-container {
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;

	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	z-index:1;
}

.swiper-wrapper {
	position:relative;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-slide {
	float: left;
	position: relative;
}

.swiper-slide img {
	max-width: 100%;
	height: auto;
}

a.arrow-left {
background: url(framework/slider/images/arrows.png) no-repeat left top;
position: absolute;
left: 10px;
top: 50%;
margin-top: -15px;
width: 17px;
height: 30px;
}

a.arrow-right {
background: url(framework/slider/images/arrows.png) no-repeat left bottom;
position: absolute;
right: 10px;
top: 50%;
margin-top: -15px;
width: 17px;
height: 30px;
}

a.arrow-left, a.arrow-right { z-index:20;cursor:pointer;}

.pagination1 {
text-align: center;
margin-top: 5px;
}
.pagination1 .swiper-pagination-switch {
display: inline-block;
width: 10px;
height: 10px;
border-radius: 10px;
background: #999;
box-shadow: 0px 1px 2px #555 inset;
margin: 0 3px;
cursor: pointer;
}

.pagination1 .swiper-active-switch {
background: #fff;
}

.home-device {
/*max-width: 790px;*/
margin: 0 auto;
position: relative;
}

.swiper-main {
position: relative;
}


/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0 auto; padding: 0;} /* editar AQUI */
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background: #fff;position: relative; zoom: 1; }
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 40px; height: 40px; margin: -20px 0 0; display: block; background: url('../images/ui.slider-nav_sq.png') no-repeat 0 0; position: absolute; top: 50%; z-index: 999; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 0;/ }
.flex-direction-nav .flex-prev {/*left: -36px;*/}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.swiper-slide-text {
	width:100%;
	position: absolute;
	left:0;bottom:0;
	height: 40px;
	line-height: 40px;
	text-indent: 1em;
	color:#fff;
	background:rgba(0,0,0,.75);
}

.flexcarousel { position: relative; display:none;}
.flexslider { visibility: hidden; }



/* ---------------------------------------- */
/*	10 - WooCommerce
/* ---------------------------------------- */
div#content.product-index .woocommerce-pagination ul.page-numbers li span.current {
	padding: 0.1em 0; display: inline-block; width: 1.75em; text-align: center; margin: 0 0.15em;
}
div#content.product-index .woocommerce-pagination ul.page-numbers li a {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	padding: 0.1em 0; width: 1.75em; text-align: center; margin: 0 0.15em;
	display: inline-block; background: #f5f5f5;
}
div#content.product-index .woocommerce-pagination ul.page-numbers li a:hover {
	
}


/* ---------------------------------------- */
/*	11. PageNavi
/* ---------------------------------------- */
.wp-pagenavi {
	text-shadow: 1px 1px 1px #fff; font-weight: 700; float: right;
}
	.wp-pagenavi a {
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		-ms-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}
	.wp-pagenavi span.pages {
		padding: 0.2em 0.5em;  font-weight: 400;
	}
	.wp-pagenavi span.current {
		padding: 0.2em 0.4em; margin: 0 0.15em;
	}
	.wp-pagenavi a.page {
		padding: 0.2em 0.4em; margin: 0 0.15em;
	}
		.wp-pagenavi a.page:hover {
			
		}
	.wp-pagenavi a.nextpostslink {
		padding: 0.2em 0.4em; margin: 0 0.15em;
	}
		.wp-pagenavi a.nextpostslink:hover {
			
		}
	.wp-pagenavi a.previouspostslink {
		padding: 0.2em 0.4em; margin: 0 0.15em;
	}
		.wp-pagenavi a.previouspostslink:hover {
			
		}




@media only screen and (min-width: 30em) { /* About 480px */
	.webpage > footer.main-footer{
		
	}
}

@media only screen and (min-width: 37.5em) { /* 600px */
	
}

@media only screen and (min-width: 48.000em) { /* 768px */
	ul.nav-prime a{
		padding:0 10px; 
	}
}

@media only screen and (min-width: 55em) { /* About 880px */
	.tester{background:green;}




	#optin-header .optin-intro {display: table;float: left;text-align: left;width: 54.834%;}
	#optin-header .optin-form {float: right;padding-left: 2.415%;width: 45.166%;}
	#optin-header .optin-intro h3 { margin: 0;min-height: 36px;line-height: 36px; }	
		#optin-header .optin-form{ padding: 0.9em 0;}
		#optin-header .optin-form .mc-field-group { display: block;padding: 0 0;width: 31%;margin: 0 1%;float: left;}
		#optin-header .optin-form .mc-btn { display: block;padding: 0 0;width: 33%;margin: 0 0 0 1%;float: left;}

	#optin-foot .limiter{width: 80%;}


	#optin-footer .optin-intro {  display: inline-block; vertical-align: top;min-height: 36px;text-align: left;width: 35.834%;}
	#optin-footer .optin-form {  display: inline-block; vertical-align: top;padding-left: 1.415%;width: 62.166%;}


	#optin-footer .optin-intro h3 {text-align: right;margin: 0;min-height: 36px;line-height: 1; }
		#optin-footer .optin-form .mc-field-group { display: block;padding: 0 0;width: 30%;margin: 0 1%;float: left;}
		#optin-footer .optin-form .mc-btn { display: block;padding: 0 0;width: 30%;margin: 0 0 0 1%;float: left;}


	.mc-btn input { font-size: 0.9em !important; }

}

@media only screen and (min-width: 57.750em) { /* About 924px */
	.tester{background:green;}#optin-foot .limiter{width: 90%;}
	ul.nav-prime a{
		padding:0 20px; 
	}
}

@media only screen and (min-width: 64em) {/* About 1024px*/
	.tester{background:cyan;}
	#optin-header{padding-right: 0;padding-left: 0;}
	.mc-btn input { font-size: 1.125em !important; }
	
	
}
@media only screen and (min-width: 70.250em) {/* About 1124px*/

	#optin-foot .limiter{width: 90%;}
	#optin-foot .optin-intro{/*margin-top: 0.5em;*/}
}
@media only screen and (min-width: 75em) { /* About 1200px */
	.tester{background:blue;}
	#optin-foot .limiter{width: 75%;}

}
@media only screen and (min-width: 87.5em) { /* About 1400px */
	.tester{background:blue;}
	/*#optin-foot .limiter{width: 70%;}*/

}

.slick-slide { padding-left: 2em; padding-right: 2em; }
.slick-prev, .slick-next {
	font-size: inherit; color: #aaa !important; box-shadow: none; opacity: 1 !important;
}
.slick-prev:hover, .slick-next:hover {
	background: none !important; color: #666;
}

.slick-prev:before {
content: "";
}

.slick-next:before {
content: "";
}
